"At least one authentication provider must be defined for resource entity.node" : Drupal Error

Submitted by Gast (nicht überprüft) on Mi, 05/19/2021 - 09:41

Drupal 8 (letzte Version) zeigt immer diese Fehlermeldung, wenn ich Module aktualisieren möchte (zB mit Drush). Unabhängig davon sehe ich diese Meldungen ab und zu in Logs.

# drush ws :

  1119932   19/May 09:30   rest             Fehler     At least one authentication provider must be defined for resource entity.node                    
  1119931   19/May 09:30   rest             Fehler     At least one authentication provider must be defined for resource entity.node                    
  1119930   19/May 09:30   rest             Fehler     At least one authentication provider must be defined for resource entity.node                    
  1119929   19/May 09:30   rest             Fehler     At least one authentication provider must be defined for resource entity.node 

Woran liegt das und wie kann ich den Fehler beheben?

 

 

Neuen Kommentar schreiben

This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.